# adradius Makefile

GOCMD=go
GOBUILDCMD=${GOCMD} build
GOOPTIONS=-mod=vendor -ldflags="-s -w"

RMCMD=rm
BINNAME=adradius

SRCFILES=cmd/adradius/*.go

all: build

build:
	${GOBUILDCMD} ${GOOPTIONS} ${SRCFILES}

clean:
	${RMCMD} -f ${BINNAME}
